[
  {
    "frequency_rank": 5751,
    "charcter": "跫",
    "pinyin": "qióng",
    "definition": "sound of footsteps",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5752,
    "charcter": "鐾",
    "pinyin": "bèi",
    "definition": null,
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6461
  },
  {
    "frequency_rank": 5753,
    "charcter": "廛",
    "pinyin": "chán",
    "definition": "a store, shop; ground alloted to a retainer",
    "radical": "广",
    "radical_code": 53.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5981
  },
  {
    "frequency_rank": 5754,
    "charcter": "墉",
    "pinyin": "yōng",
    "definition": "wall; fortified wall; small wall",
    "radical": "土",
    "radical_code": 32.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5639
  },
  {
    "frequency_rank": 5755,
    "charcter": "哌",
    "pinyin": "pài",
    "definition": "used in translation",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4221
  },
  {
    "frequency_rank": 5756,
    "charcter": "輕",
    "pinyin": "qīng",
    "definition": "light; easy, simple; gentle",
    "radical": "車",
    "radical_code": 159.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5757,
    "charcter": "扦",
    "pinyin": "qiān",
    "definition": "probe, poke, prick, pierce",
    "radical": "手",
    "radical_code": 64.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3571
  },
  {
    "frequency_rank": 5758,
    "charcter": "堇",
    "pinyin": "jǐn",
    "definition": "yellow loam; clay; season; few",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4749
  },
  {
    "frequency_rank": 5759,
    "charcter": "婧",
    "pinyin": "jìng",
    "definition": "modest; supple",
    "radical": "女",
    "radical_code": 38.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5016
  },
  {
    "frequency_rank": 5760,
    "charcter": "暌",
    "pinyin": "kuí",
    "definition": "in opposition; distant from; separated",
    "radical": "日",
    "radical_code": 72.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5451
  },
  {
    "frequency_rank": 5761,
    "charcter": "罱",
    "pinyin": "lǎn",
    "definition": "fishing net",
    "radical": "网",
    "radical_code": 122.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5724
  },
  {
    "frequency_rank": 5762,
    "charcter": "镞",
    "pinyin": "zú",
    "definition": "arrowhead, barb; swift, quick",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6118
  },
  {
    "frequency_rank": 5763,
    "charcter": "蹰",
    "pinyin": "chú",
    "definition": "hesitate, waver, falter",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6383
  },
  {
    "frequency_rank": 5764,
    "charcter": "陟",
    "pinyin": "zhì",
    "definition": "climb, scale, ascend; proceed",
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4381
  },
  {
    "frequency_rank": 5765,
    "charcter": "鳔",
    "pinyin": "biào",
    "definition": "swimming bladder of fish",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6404
  },
  {
    "frequency_rank": 5766,
    "charcter": "脘",
    "pinyin": "wǎn",
    "definition": "internal cavity of stomach",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4922
  },
  {
    "frequency_rank": 5767,
    "charcter": "臟",
    "pinyin": "zàng",
    "definition": "internal organs, viscera",
    "radical": "肉",
    "radical_code": 130.18,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5768,
    "charcter": "岿",
    "pinyin": "kuī",
    "definition": "grand, stately; secure, lasting",
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3924
  },
  {
    "frequency_rank": 5769,
    "charcter": "侔",
    "pinyin": "móu",
    "definition": "equal",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3969
  },
  {
    "frequency_rank": 5770,
    "charcter": "郾",
    "pinyin": "yǎn",
    "definition": "county in Henan province",
    "radical": "邑",
    "radical_code": 163.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4781
  },
  {
    "frequency_rank": 5771,
    "charcter": "唿",
    "pinyin": "hū",
    "definition": "sad; (Cant.) a bit, part",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4844
  },
  {
    "frequency_rank": 5772,
    "charcter": "砹",
    "pinyin": "ài",
    "definition": "astatine",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4474
  },
  {
    "frequency_rank": 5773,
    "charcter": "疴",
    "pinyin": "kē",
    "definition": "illness, sickness, disease; pain",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4615
  },
  {
    "frequency_rank": 5774,
    "charcter": "麸",
    "pinyin": "fū",
    "definition": "bran",
    "radical": "麥",
    "radical_code": 199.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4715
  },
  {
    "frequency_rank": 5775,
    "charcter": "薨",
    "pinyin": "hōng",
    "definition": "death of prince; swarming",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6050
  },
  {
    "frequency_rank": 5776,
    "charcter": "綝",
    "pinyin": "chēn",
    "definition": "to stop; adjusted, in order",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5777,
    "charcter": "滁",
    "pinyin": "chú",
    "definition": "district in Anhui province",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5293
  },
  {
    "frequency_rank": 5778,
    "charcter": "偾",
    "pinyin": "fèn",
    "definition": "ruin, cause fail; overthrown",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4904
  },
  {
    "frequency_rank": 5779,
    "charcter": "拊",
    "pinyin": "fǔ",
    "definition": "slap; pat; tap; handle of a vessel",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3845
  },
  {
    "frequency_rank": 5780,
    "charcter": "撺",
    "pinyin": "cuān",
    "definition": "hurry; to throw; to urge",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5867
  },
  {
    "frequency_rank": 5781,
    "charcter": "呒",
    "pinyin": "fǔ",
    "definition": "unclear; an expletive",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3699
  },
  {
    "frequency_rank": 5782,
    "charcter": "狯",
    "pinyin": "kuài",
    "definition": "sly, cunning, crafty",
    "radical": "犬",
    "radical_code": 94.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4292
  },
  {
    "frequency_rank": 5783,
    "charcter": "猢",
    "pinyin": "hú",
    "definition": "a kind of monkey found in W.China",
    "radical": "犬",
    "radical_code": 94.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5239
  },
  {
    "frequency_rank": 5784,
    "charcter": "椁",
    "pinyin": "guǒ",
    "definition": "outer-coffin; vault",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5102
  },
  {
    "frequency_rank": 5785,
    "charcter": "榱",
    "pinyin": "cuī",
    "definition": "rafter",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5666
  },
  {
    "frequency_rank": 5786,
    "charcter": "罾",
    "pinyin": "zēng",
    "definition": "a large square net, lowered and raised from the bank of the river",
    "radical": "网",
    "radical_code": 122.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6239
  },
  {
    "frequency_rank": 5787,
    "charcter": "铳",
    "pinyin": "chòng",
    "definition": "ancient weapon, blunderbuss",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4885
  },
  {
    "frequency_rank": 5788,
    "charcter": "裎",
    "pinyin": "chéng",
    "definition": "to take off the clothes and expose the body. to carry in the girdle",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5306
  },
  {
    "frequency_rank": 5789,
    "charcter": "鳚",
    "pinyin": "wèi",
    "definition": "general term of a kind of fish, a snake-like fish",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 8044
  },
  {
    "frequency_rank": 5790,
    "charcter": "眦",
    "pinyin": "zì",
    "definition": "corner of the eyes, eyesockets",
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4810
  },
  {
    "frequency_rank": 5791,
    "charcter": "璎",
    "pinyin": "yīng",
    "definition": "a necklace made of precious stones",
    "radical": "玉",
    "radical_code": 96.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5854
  },
  {
    "frequency_rank": 5792,
    "charcter": "認",
    "pinyin": "rèn",
    "definition": "recognize, know, understand",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5793,
    "charcter": "崞",
    "pinyin": "guō",
    "definition": "mountain in Shanxi",
    "radical": "山",
    "radical_code": 46.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7172
  },
  {
    "frequency_rank": 5794,
    "charcter": "缇",
    "pinyin": "tí",
    "definition": "reddish color, red, brown",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5332
  },
  {
    "frequency_rank": 5795,
    "charcter": "蝣",
    "pinyin": "yóu",
    "definition": "mayfly (Ephemera strigata)",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5927
  },
  {
    "frequency_rank": 5796,
    "charcter": "萑",
    "pinyin": "huán",
    "definition": "grass used for making mats; Huanpu, place famous for robbers",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4756
  },
  {
    "frequency_rank": 5797,
    "charcter": "狲",
    "pinyin": "sūn",
    "definition": "monkey",
    "radical": "犬",
    "radical_code": 94.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4295
  },
  {
    "frequency_rank": 5798,
    "charcter": "缱",
    "pinyin": "qiǎn",
    "definition": "attached to, inseparable; entangl",
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6192
  },
  {
    "frequency_rank": 5799,
    "charcter": "晷",
    "pinyin": "guǐ",
    "definition": "shadows of sun; time; sundial",
    "radical": "日",
    "radical_code": 72.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5133
  },
  {
    "frequency_rank": 5800,
    "charcter": "冼",
    "pinyin": "xiǎn",
    "definition": "a surname",
    "radical": "冫",
    "radical_code": 15.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3995
  }
]